.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-0.126000px;}
.ls27{letter-spacing:-0.108528px;}
.ls29{letter-spacing:-0.102144px;}
.ls15{letter-spacing:-0.090000px;}
.lse{letter-spacing:-0.087000px;}
.ls12{letter-spacing:-0.078000px;}
.ls10{letter-spacing:-0.075000px;}
.lsd{letter-spacing:-0.072000px;}
.ls2e{letter-spacing:-0.070224px;}
.ls1c{letter-spacing:-0.067032px;}
.ls21{letter-spacing:-0.047880px;}
.ls28{letter-spacing:-0.032400px;}
.ls20{letter-spacing:-0.025536px;}
.ls18{letter-spacing:-0.024000px;}
.ls5{letter-spacing:-0.021960px;}
.ls1{letter-spacing:-0.015936px;}
.ls25{letter-spacing:-0.006384px;}
.ls13{letter-spacing:-0.003000px;}
.ls0{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.006000px;}
.ls9{letter-spacing:0.008784px;}
.ls1a{letter-spacing:0.009576px;}
.lsb{letter-spacing:0.010800px;}
.ls19{letter-spacing:0.011952px;}
.ls16{letter-spacing:0.012000px;}
.ls23{letter-spacing:0.012768px;}
.ls4{letter-spacing:0.014400px;}
.ls2{letter-spacing:0.015936px;}
.ls6{letter-spacing:0.017568px;}
.ls2b{letter-spacing:0.019152px;}
.lsc{letter-spacing:0.021600px;}
.ls8{letter-spacing:0.021960px;}
.ls3{letter-spacing:0.031872px;}
.ls7{letter-spacing:0.035136px;}
.ls24{letter-spacing:0.041496px;}
.lsa{letter-spacing:0.046800px;}
.ls17{letter-spacing:0.049920px;}
.ls1e{letter-spacing:0.054000px;}
.ls1f{letter-spacing:0.054264px;}
.ls22{letter-spacing:0.064800px;}
.ls2f{letter-spacing:0.070224px;}
.ls26{letter-spacing:0.073416px;}
.ls11{letter-spacing:0.081000px;}
.ls1b{letter-spacing:0.082800px;}
.ls1d{letter-spacing:0.086184px;}
.ls30{letter-spacing:0.089376px;}
.ls2a{letter-spacing:0.095760px;}
.ls2c{letter-spacing:0.121296px;}
.ls2d{letter-spacing:0.178752px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-3.100752px;}
.ws4{word-spacing:-3.061224px;}
.ws1{word-spacing:-2.446176px;}
.ws20{word-spacing:-0.510720px;}
.ws1f{word-spacing:-0.481992px;}
.ws6{word-spacing:-0.478728px;}
.ws7{word-spacing:-0.465552px;}
.ws22{word-spacing:-0.300048px;}
.ws12{word-spacing:-0.255000px;}
.ws18{word-spacing:-0.244800px;}
.ws21{word-spacing:-0.220248px;}
.wsc{word-spacing:-0.183600px;}
.ws15{word-spacing:-0.180000px;}
.ws23{word-spacing:-0.129600px;}
.ws11{word-spacing:-0.099000px;}
.ws28{word-spacing:-0.076608px;}
.ws1a{word-spacing:-0.073416px;}
.wsf{word-spacing:-0.048000px;}
.ws1c{word-spacing:-0.041496px;}
.ws17{word-spacing:-0.039840px;}
.ws26{word-spacing:-0.006384px;}
.ws0{word-spacing:0.000000px;}
.ws1e{word-spacing:0.014400px;}
.ws3{word-spacing:0.024000px;}
.ws1b{word-spacing:0.025200px;}
.ws8{word-spacing:0.030744px;}
.ws9{word-spacing:0.032400px;}
.ws1d{word-spacing:0.038304px;}
.wsb{word-spacing:0.057600px;}
.wsa{word-spacing:0.068400px;}
.ws14{word-spacing:0.069000px;}
.ws19{word-spacing:0.079800px;}
.ws27{word-spacing:0.082992px;}
.ws24{word-spacing:0.114912px;}
.wsd{word-spacing:0.138000px;}
.ws13{word-spacing:0.144000px;}
.wse{word-spacing:0.153000px;}
.ws16{word-spacing:0.156000px;}
.ws25{word-spacing:0.156408px;}
.ws2{word-spacing:0.179280px;}
.ws10{word-spacing:0.189000px;}
._1{margin-left:-1.044000px;}
._0{width:1.195200px;}
._3{width:11.586960px;}
._2{width:15.552000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fs6{font-size:30.000000px;}
.fs8{font-size:31.920000px;}
.fs5{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs4{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs7{font-size:99.840000px;}
.fs3{font-size:120.000000px;}
.y1{bottom:32.327743px;}
.y0{bottom:63.465546px;}
.yf{bottom:70.695798px;}
.y13{bottom:76.769692px;}
.y17{bottom:77.058902px;}
.y12{bottom:91.230196px;}
.y16{bottom:114.559810px;}
.y15{bottom:129.020314px;}
.y11{bottom:143.480818px;}
.y14{bottom:164.303944px;}
.y10{bottom:178.764448px;}
.ye{bottom:485.534565px;}
.yd{bottom:504.810417px;}
.yc{bottom:524.086270px;}
.yb{bottom:543.362122px;}
.ya{bottom:581.345464px;}
.y9{bottom:607.084872px;}
.y8{bottom:632.824280px;}
.y7{bottom:670.228785px;}
.y27{bottom:997.609972px;}
.y26{bottom:1012.072790px;}
.y25{bottom:1026.535608px;}
.y24{bottom:1039.935675px;}
.y6{bottom:1057.384684px;}
.y2{bottom:1059.698364px;}
.y23{bottom:1069.912493px;}
.y22{bottom:1084.375311px;}
.y21{bottom:1098.838129px;}
.y20{bottom:1112.238196px;}
.y1f{bottom:1142.217328px;}
.y2a{bottom:1148.678667px;}
.y1e{bottom:1156.680146px;}
.y1d{bottom:1170.080213px;}
.y29{bottom:1171.142964px;}
.y28{bottom:1171.526264px;}
.y1c{bottom:1177.599675px;}
.y18{bottom:1221.270398px;}
.y5{bottom:1237.459222px;}
.y4{bottom:1256.742786px;}
.y1b{bottom:1268.700852px;}
.y3{bottom:1276.026350px;}
.y1a{bottom:1284.221793px;}
.y19{bottom:1287.113894px;}
.h2{height:5.940000px;}
.h9{height:22.500000px;}
.hb{height:23.940000px;}
.h7{height:27.000000px;}
.h3{height:29.880000px;}
.h6{height:32.940000px;}
.h4{height:36.000000px;}
.ha{height:74.880000px;}
.h5{height:90.000000px;}
.h8{height:1235.569748px;}
.h1{height:1237.979832px;}
.h0{height:1352.860504px;}
.w1{width:661.969748px;}
.w2{width:847.546218px;}
.w0{width:956.000000px;}
.x1{left:52.925445px;}
.x4{left:54.564303px;}
.x5{left:126.577613px;}
.x6{left:198.494521px;}
.x0{left:241.811765px;}
.x7{left:342.424739px;}
.x9{left:630.285176px;}
.x8{left:641.660773px;}
.x2{left:703.648134px;}
.x3{left:715.026238px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.104561pt;}
.ls27{letter-spacing:-0.090062pt;}
.ls29{letter-spacing:-0.084764pt;}
.ls15{letter-spacing:-0.074686pt;}
.lse{letter-spacing:-0.072197pt;}
.ls12{letter-spacing:-0.064728pt;}
.ls10{letter-spacing:-0.062238pt;}
.lsd{letter-spacing:-0.059749pt;}
.ls2e{letter-spacing:-0.058275pt;}
.ls1c{letter-spacing:-0.055626pt;}
.ls21{letter-spacing:-0.039733pt;}
.ls28{letter-spacing:-0.026887pt;}
.ls20{letter-spacing:-0.021191pt;}
.ls18{letter-spacing:-0.019916pt;}
.ls5{letter-spacing:-0.018223pt;}
.ls1{letter-spacing:-0.013224pt;}
.ls25{letter-spacing:-0.005298pt;}
.ls13{letter-spacing:-0.002490pt;}
.ls0{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.004979pt;}
.ls9{letter-spacing:0.007289pt;}
.ls1a{letter-spacing:0.007947pt;}
.lsb{letter-spacing:0.008962pt;}
.ls19{letter-spacing:0.009918pt;}
.ls16{letter-spacing:0.009958pt;}
.ls23{letter-spacing:0.010595pt;}
.ls4{letter-spacing:0.011950pt;}
.ls2{letter-spacing:0.013224pt;}
.ls6{letter-spacing:0.014579pt;}
.ls2b{letter-spacing:0.015893pt;}
.lsc{letter-spacing:0.017925pt;}
.ls8{letter-spacing:0.018223pt;}
.ls3{letter-spacing:0.026449pt;}
.ls7{letter-spacing:0.029157pt;}
.ls24{letter-spacing:0.034435pt;}
.lsa{letter-spacing:0.038837pt;}
.ls17{letter-spacing:0.041426pt;}
.ls1e{letter-spacing:0.044812pt;}
.ls1f{letter-spacing:0.045031pt;}
.ls22{letter-spacing:0.053774pt;}
.ls2f{letter-spacing:0.058275pt;}
.ls26{letter-spacing:0.060924pt;}
.ls11{letter-spacing:0.067218pt;}
.ls1b{letter-spacing:0.068711pt;}
.ls1d{letter-spacing:0.071519pt;}
.ls30{letter-spacing:0.074168pt;}
.ls2a{letter-spacing:0.079466pt;}
.ls2c{letter-spacing:0.100657pt;}
.ls2d{letter-spacing:0.148337pt;}
.ws5{word-spacing:-2.573148pt;}
.ws4{word-spacing:-2.540346pt;}
.ws1{word-spacing:-2.029951pt;}
.ws20{word-spacing:-0.423819pt;}
.ws1f{word-spacing:-0.399979pt;}
.ws6{word-spacing:-0.397271pt;}
.ws7{word-spacing:-0.386337pt;}
.ws22{word-spacing:-0.248994pt;}
.ws12{word-spacing:-0.211611pt;}
.ws18{word-spacing:-0.203146pt;}
.ws21{word-spacing:-0.182772pt;}
.wsc{word-spacing:-0.152360pt;}
.ws15{word-spacing:-0.149372pt;}
.ws23{word-spacing:-0.107548pt;}
.ws11{word-spacing:-0.082155pt;}
.ws28{word-spacing:-0.063573pt;}
.ws1a{word-spacing:-0.060924pt;}
.wsf{word-spacing:-0.039833pt;}
.ws1c{word-spacing:-0.034435pt;}
.ws17{word-spacing:-0.033061pt;}
.ws26{word-spacing:-0.005298pt;}
.ws0{word-spacing:0.000000pt;}
.ws1e{word-spacing:0.011950pt;}
.ws3{word-spacing:0.019916pt;}
.ws1b{word-spacing:0.020912pt;}
.ws8{word-spacing:0.025513pt;}
.ws9{word-spacing:0.026887pt;}
.ws1d{word-spacing:0.031786pt;}
.wsb{word-spacing:0.047799pt;}
.wsa{word-spacing:0.056762pt;}
.ws14{word-spacing:0.057259pt;}
.ws19{word-spacing:0.066222pt;}
.ws27{word-spacing:0.068871pt;}
.ws24{word-spacing:0.095359pt;}
.wsd{word-spacing:0.114519pt;}
.ws13{word-spacing:0.119498pt;}
.wse{word-spacing:0.126967pt;}
.ws16{word-spacing:0.129456pt;}
.ws25{word-spacing:0.129795pt;}
.ws2{word-spacing:0.148775pt;}
.ws10{word-spacing:0.156841pt;}
._1{margin-left:-0.866360pt;}
._0{width:0.991833pt;}
._3{width:9.615399pt;}
._2{width:12.905774pt;}
.fs0{font-size:6.572385pt;}
.fs6{font-size:24.895397pt;}
.fs8{font-size:26.488703pt;}
.fs5{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs4{font-size:36.446862pt;}
.fs2{font-size:39.832636pt;}
.fs7{font-size:82.851883pt;}
.fs3{font-size:99.581590pt;}
.y1{bottom:26.827067pt;}
.y0{bottom:52.666667pt;}
.yf{bottom:58.666667pt;}
.y13{bottom:63.707067pt;}
.y17{bottom:63.947067pt;}
.y12{bottom:75.707067pt;}
.y16{bottom:95.067067pt;}
.y15{bottom:107.067067pt;}
.y11{bottom:119.067067pt;}
.y14{bottom:136.347067pt;}
.y10{bottom:148.347067pt;}
.ye{bottom:402.919200pt;}
.yd{bottom:418.915200pt;}
.yc{bottom:434.911200pt;}
.yb{bottom:450.907200pt;}
.ya{bottom:482.427547pt;}
.y9{bottom:503.787307pt;}
.y8{bottom:525.147067pt;}
.y7{bottom:556.187067pt;}
.y27{bottom:827.863227pt;}
.y26{bottom:839.865147pt;}
.y25{bottom:851.867067pt;}
.y24{bottom:862.987067pt;}
.y6{bottom:877.467067pt;}
.y2{bottom:879.387067pt;}
.y23{bottom:887.863227pt;}
.y22{bottom:899.865147pt;}
.y21{bottom:911.867067pt;}
.y20{bottom:922.987067pt;}
.y1f{bottom:947.865147pt;}
.y2a{bottom:953.227067pt;}
.y1e{bottom:959.867067pt;}
.y1d{bottom:970.987067pt;}
.y29{bottom:971.868987pt;}
.y28{bottom:972.187067pt;}
.y1c{bottom:977.227067pt;}
.y18{bottom:1013.467067pt;}
.y5{bottom:1026.901307pt;}
.y4{bottom:1042.903707pt;}
.y1b{bottom:1052.827067pt;}
.y3{bottom:1058.906107pt;}
.y1a{bottom:1065.707067pt;}
.y19{bottom:1068.107067pt;}
.h2{height:4.929289pt;}
.h9{height:18.671548pt;}
.hb{height:19.866527pt;}
.h7{height:22.405858pt;}
.h3{height:24.795816pt;}
.h6{height:27.335146pt;}
.h4{height:29.874477pt;}
.ha{height:62.138912pt;}
.h5{height:74.686192pt;}
.h8{height:1025.333333pt;}
.h1{height:1027.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:549.333333pt;}
.w2{width:703.333333pt;}
.w0{width:793.333333pt;}
.x1{left:43.920000pt;}
.x4{left:45.280000pt;}
.x5{left:105.040000pt;}
.x6{left:164.720000pt;}
.x0{left:200.666667pt;}
.x7{left:284.160000pt;}
.x9{left:523.040000pt;}
.x8{left:532.480000pt;}
.x2{left:583.920000pt;}
.x3{left:593.362080pt;}
}
